Subject: Re: [[email-masked]: Re: Git vs svn. Is ... possible ?]

From: Adam Piatyszek <[email-masked]>
Date: Fri, 28 Mar 2008 22:04:54 +0100

* David Kastrup [28 III 2008 15:46]:
> Rafał Mużyło <[email-masked]> writes:
>> On Fri, Mar 28, 2008 at 02:36:25PM +0100, Adam Piatyszek wrote:
>>> PS. The encoding you used for your message is not playing well with the 
>>> Polish accented characters in your name ;)
>> I think it's your mail program, which is not plaing well with received
>> mail. My message was a standard, plain-text, UTF-8 encoded email sent by
>> mutt.
> 
> Actually, it wasn't.  The message body was only ASCII-encoded (which is
> perfectly fine as it did not contain any accented letter).  The From
> header with your name, however, was properly MIME-encoded as utf-8.
> 
> So yes, it would seem like Adam's mail reader got into a tizzy when
> trying to create the attribution line from the From header.

Yes. You are right. It seems that Thunderbird is not rfc2047-compliant 
in such a case. I guess I should submit a bug report ;)

Sorry for the noise!

/Adam

-- 
.:.  Adam Piatyszek (ediap)  .:.....................................:.
.:.  [email-masked]  .:................................:.